#Tue Aug 17 16:10:01 EDT 2004
HyadesGACommand_line_usage=\u6307\u4EE4\u884C\u7528\u6CD5\uFF1AAdapter [-cc ContextConfiguration.xml] [-ac ComponentConfigurations.xml]
HyadesGAAdapterFatal_ERROR_=IWAT0310E \u767C\u751F\u914D\u7F6E\u554F\u984C\uFF0C\u7121\u6CD5\u555F\u52D5\u914D\u63A5\u5668\u3002
HyadesGAContextFatal_ERROR_=IWAT0311E \u767C\u751F\u56B4\u91CD\u7684\u914D\u7F6E\u932F\u8AA4\uFF0C\u7121\u6CD5\u57F7\u884C\u74B0\u5883\u5B9A\u7FA9\u3002
HyadesGAContextConfigurationErrorContextCountMismatchFatal_ERROR_=IWAT0312E \u914D\u63A5\u5668\u7121\u6CD5\u555F\u52D5\u3002\u914D\u7F6E\u932F\u8AA4\uFF1AContext \u6578\u76EE\u8207 ContextInstance \u6578\u76EE\u4E0D\u7B26\u3002\u5B83\u5011\u5FC5\u9808\u76F8\u540C\u3002
HyadesGAContextInstanceConfigurationErrorComponentMismatchFatal_ERROR_=IWAT0313E \u914D\u63A5\u5668\u7121\u6CD5\u555F\u52D5\u3002\u74B0\u5883\u5B9A\u7FA9 {0} \u7684 Context \u548C ContextInstance \u914D\u7F6E\u4E0D\u7B26\u3002\u5143\u4EF6\u6578\u76EE\u5FC5\u9808\u76F8\u540C\u3002
HyadesGAContextInstanceConfigurationErrorComponentIdNotFoundFatal_ERROR_=IWAT0314E \u914D\u63A5\u5668\u7121\u6CD5\u555F\u52D5\u3002\u914D\u7F6E\u932F\u8AA4\uFF1A\u5728 ID \u70BA {1} \u7684\u74B0\u5883\u5B9A\u7FA9\u4E2D\uFF0C\u627E\u4E0D\u5230 ID \u70BA {0} \u7684\u5143\u4EF6\u3002
HyadesGAContextInstanceConfigurationErrorContextIdNotFoundFatal_ERROR_=IWAT0315E \u914D\u63A5\u5668\u7121\u6CD5\u555F\u52D5\u3002\u914D\u7F6E\u932F\u8AA4\uFF1A\u5728 Context \u6E05\u55AE\u4E2D\uFF0C\u627E\u4E0D\u5230 ContextInstance ID {0}\u3002
HyadesGAContextInstantiation_ERROR_=IWAT0316E \u5EFA\u7F6E {0} \u74B0\u5883\u5B9A\u7FA9\u6642\uFF0C\u767C\u751F\u932F\u8AA4\u3002{1}
HyadesGAComponentInstantiation_ERROR_=IWAT0317E \u5EFA\u7F6E {0} \u5143\u4EF6\u6642\uFF0C\u767C\u751F\u932F\u8AA4\u3002{1}
HyadesGAClassLoad_ERROR_=IWAT0318E \u627E\u4E0D\u5230 {0}\u3002
HyadesGAInstantiation_ERROR_=IWAT0319E {0} \u662F\u4ECB\u9762\u6216 abstract \u985E\u5225\u3002
HyadesGAAccess_ERROR_=IWAT0320E {0} \u56E0\u5B89\u5168\u9650\u5236\u800C\u7121\u6CD5\u5B58\u53D6\u3002
HyadesGAMalformedParserExpression_ERROR_=IWAT0321E \u6B63\u898F\u8868\u793A\u5F0F\u5F62\u614B\u7570\u5E38\u3002
HyadesGASubstitutionRuleIgnored_WARN_=IWAT0322W \u5C07\u5FFD\u7565\u66FF\u4EE3\u898F\u5247\uFF0C\u56E0\u70BA\u5B83\u7121\u6548 ({0})\u3002
HyadesGA_CBE_File_Outputter_Write_ERROR_=IWAT0323E Common Base Event \u6A94\u8F38\u51FA\u5668 {0} \u7121\u6CD5\u5BEB\u5165 {1} \u6A94\u3002
HyadesGA_CBE_File_Outputter_Create_ERROR_=IWAT0324E Common Base Event \u6A94\u8F38\u51FA\u5668 {0} \u7121\u6CD5\u5EFA\u7ACB {1} \u6A94\u3002
HyadesGA_CBE_Formatter_MsgDataElement_WARN_=IWAT0325W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 MsgDataElement \u5167\u5BB9\u540D\u7A31\uFF1A{1}\u3002
HyadesGA_CBE_Formatter_Duplicate_ContextDataElement_WARN_=IWAT0326W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230 ContextDataElement \u5167\u5BB9 {1}\uFF0C\u4F46\u7121\u6CD5\u8A2D\u5B9A\u5B83\uFF0C\u56E0\u70BA\u5DF2\u8A2D\u5B9A {2}\u3002
HyadesGA_CBE_Formatter_ContextDataElement_WARN_=IWAT0327W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 ContextDataElement \u5167\u5BB9\u540D\u7A31\uFF1A{1}\u3002
HyadesGA_CBE_Formatter_ComponentIdentification_WARN_=IWAT0328W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 ComponentIdentification \u5167\u5BB9\u540D\u7A31\uFF1A{1}\u3002
HyadesGA_CBE_Formatter_SituationType_WARN_=IWAT0329W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u72C0\u6CC1\u985E\u578B {1}\uFF0C\u4F46\u9019\u500B CBE \u7684\u72C0\u6CC1\u985E\u578B\u4E0D\u540C\u3002
HyadesGA_CBE_Formatter_AvailableSituation_WARN_=IWAT0330W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Available Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_RequestSituation_WARN_=IWAT0331W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Request Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_StartSituation_WARN_=IWAT0332W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Start Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_StopSituation_WARN_=IWAT0333W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Stop Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_ConnectSituation_WARN_=IWAT0334W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Connect Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_ConfigureSituation_WARN_=IWAT0335W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Configure Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_CreateSituation_WARN_=IWAT0336W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Create Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_DestroySituation_WARN_=IWAT0337W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Destroy Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_ReportSituation_WARN_=IWAT0338W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Report Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_FeatureSituation_WARN_=IWAT0339W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Feature Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_DependencySituation_WARN_=IWAT0340W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Dependency Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_OtherSituation_WARN_=IWAT0341W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u5167\u5BB9\u540D\u7A31 {1}\uFF0C\u5B83\u4E0D\u662F\u4E00\u9805 Other Situation \u5167\u5BB9\u3002
HyadesGA_CBE_Formatter_Invalid_Situation_WARN_=IWAT0342W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 Situation \u5167\u5BB9\u540D\u7A31 {1}\u3002
HyadesGA_CBE_Formatter_Invalid_SituationType_WARN_=IWAT0343W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 Situation Type \u5167\u5BB9\u540D\u7A31 {1}\u3002
HyadesGA_CBE_Formatter_Invalid_AssociatedEvent_WARN_=IWAT0344W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 AssociatedEvent \u5167\u5BB9\u540D\u7A31 {1}\u3002
HyadesGA_CBE_Formatter_Invalid_AssociationEngine_WARN_=IWAT0345W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 AssociationEngine \u5167\u5BB9\u540D\u7A31 {1}\u3002
HyadesGA_CBE_Formatter_Duplicate_ExtendedDataElement_WARN_=IWAT0346W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230 ExtendedDataElement \u5167\u5BB9 {1}\uFF0C\u4F46\u7121\u6CD5\u8A2D\u5B9A\u5B83\uFF0C\u56E0\u70BA\u5DF2\u8A2D\u5B9A {2}\u3002
HyadesGA_CBE_Formatter_Invalid_ExtendedDataElement_WARN_=IWAT0347W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 ExtendedDataElement \u5167\u5BB9\u540D\u7A31 {1}\u3002
HyadesGA_CBE_Formatter_Invalid_CommmonBaseEvent_WARN_=IWAT0348W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684 CommmonBaseEvent \u5167\u5BB9\u540D\u7A31 {1}\u3002
HyadesGA_CBE_Formatter_Invalid_Property_WARN_=IWAT0349W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u6536\u5230\u7121\u6548\u7684\u5167\u5BB9\u540D\u7A31\u5B57\u4E32 {1}\u3002
HyadesGA_CBE_Formatter_Non_Numeric_Property_WARN_=IWAT0350W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u5728\u8655\u7406 {1} \u6642\u9810\u671F\u6703\u6536\u5230\u6578\u503C\uFF0C\u4F46\u6536\u5230\u975E\u6578\u503C\u3002
HyadesGA_CBE_Formatter_Exception_WARN_=IWAT0351W Common Base Event \u683C\u5F0F\u88FD\u4F5C\u5668 {0} \u5728\u8655\u7406 {1} \u6642\u6536\u5230\u7570\u5E38\u72C0\u6CC1 - {2}\u3002
HyadesGA_CBE_Logging_Agent_Waiting_INFO_=IWAT0352I Common Base Event \u8A18\u8F09\u4EE3\u7406\u7A0B\u5F0F\u8F38\u51FA\u5668 {0} \u6B63\u5728\u7B49\u5F85\u76E3\u8996 {1} \u4EE3\u7406\u7A0B\u5F0F...
HyadesGA_CBE_Logging_Agent_Write_ERROR_=IWAT0353E Common Base Event \u8A18\u8F09\u4EE3\u7406\u7A0B\u5F0F\u8F38\u51FA\u5668 {0} \u7121\u6CD5\u5BEB\u5165 {1} \u4EE3\u7406\u7A0B\u5F0F\u3002
HyadesGA_CBE_Notify_Outputter_ERROR_=IWAT0354E Common Base Event \u901A\u77E5\u8F38\u51FA\u5668 {0} \u7121\u6CD5\u5EFA\u7ACB CBENotifySource\u3002
HyadesGA_CBE_ProcessUnit_ERROR_=IWAT0355E \u5DF2\u8981\u6C42\u7A0B\u5E8F\u55AE\u5143 {0} \u8655\u7406\u4E8B\u4EF6\u9805\u76EE\u3002
HyadesGA_CBE_Sensor_getNext_INFO_=IWAT0356I \u5DF2\u5F9E {0} \u8981\u6C42 getNext \u611F\u61C9\u5668\u3002
HyadesGA_CBE_File_Parsing_ERROR_=IWAT0357E \u5256\u6790 {0} \u6A94\u6642\uFF0C\u767C\u751F\u7570\u5E38\u72C0\u6CC1\uFF1A{1}\u3002
HyadesGA_CBE_Simple_Extractor_Message_INFO_=IWAT0358I \u6B63\u5728\u7E7C\u7E8C\u50B3\u905E\u4E0B\u5217\u8A0A\u606F\uFF1A{0}
HyadesGA_CBE_Regular_Expression_Extractor_Start_Pattern_Invalid_ERROR_=IWAT0359E \u64F7\u53D6\u5668\u958B\u982D\u578B\u6A23\u7684\u6B63\u898F\u8868\u793A\u5F0F\u5F62\u614B\u7570\u5E38\uFF1A{0}\u3002
HyadesGA_CBE_Regular_Expression_Extractor_End_Pattern_Invalid_ERROR_=IWAT0360E \u64F7\u53D6\u5668\u7D50\u5C3E\u578B\u6A23\u7684\u6B63\u898F\u8868\u793A\u5F0F\u5F62\u614B\u7570\u5E38\uFF1A{0}\u3002
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_NotFound_ERROR_=IWAT0361E \u627E\u4E0D\u5230\u66FF\u4EE3\u7E7C\u627F\u985E\u5225 {0}\u3002
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_Exception_ERROR_=IWAT0362E \u5EFA\u7ACB\u66FF\u4EE3\u7E7C\u627F\u985E\u5225 {0} \u7684\u5BE6\u4F8B\u6642\uFF0C\u767C\u751F\u7570\u5E38\u72C0\u6CC1\u3002
HyadesGA_CBE_Parser_Preparation_Invalid_Time_Format_ERROR_=IWAT0363E \u6642\u9593\u683C\u5F0F {0} \u7121\u6548\u3002
HyadesGA_CBE_Parser_Run_SubstitutionExtensionClass_Invalid_ERROR_=IWAT0364E \u66FF\u4EE3\u7E7C\u627F\u985E\u5225 {0} \u672A\u5BE6\u4F5C ISubstitutionExtension \u6216 IStatefulSubstitutionExtension\u3002
HyadesGA_CBE_Parser_Run_StatelessSubstitutionExtensionClass_Exception_ERROR_=IWAT0365E Stateless \u66FF\u4EE3\u7E7C\u627F\u985E\u5225 {0} \u64F2\u51FA\u7570\u5E38\u72C0\u6CC1\u3002
HyadesGA_CBE_Parser_Run_StatefulSubstitutionExtensionClass_Exception_ERROR_=IWAT0366E Stateful \u66FF\u4EE3\u7E7C\u627F\u985E\u5225 {0} \u64F2\u51FA\u7570\u5E38\u72C0\u6CC1\u3002
HyadesGA_CBE_Parser_Run_TimeParser_Exception_ERROR_=IWAT0367E \u767C\u751F\u7570\u5E38\u72C0\u6CC1\uFF0C\u7121\u6CD5\u7528 {1} \u683C\u5F0F\u4F86\u5256\u6790 {0} \u6642\u9593\u3002
HyadesGA_CBE_Adapter_No_Config_File_Specified_ERROR_=IWAT0368E \u5FC5\u9808\u5728\u6307\u4EE4\u884C\u6307\u5B9A\u914D\u63A5\u5668\u914D\u7F6E\u6A94\u3002
HyadesGA_CBE_Adapter_No_Config_File_ERROR_=IWAT0369E \u627E\u4E0D\u5230\u914D\u63A5\u5668\u914D\u7F6E\u6A94 {0}\u3002
HyadesGA_CBE_Adapter_Config_File_Open_ERROR_=IWAT0370E \u7121\u6CD5\u958B\u555F\u914D\u63A5\u5668\u914D\u7F6E\u6A94 {0}\u3002
HyadesGA_CBE_Adapter_Config_File_Parse_ERROR_=IWAT0371E \u7121\u6CD5\u5256\u6790\u914D\u63A5\u5668\u914D\u7F6E\u6A94 {0}\u3002
HyadesGA_CBE_Adapter_Config_File_Missing_Element_ERROR_=IWAT0372E \u914D\u63A5\u5668\u914D\u7F6E\u6A94 {0} \u907A\u6F0F {1} \u5143\u7D20\u3002
HyadesGA_CBE_Adapter_Config_File_Save_ERROR_=IWAT0373E \u7121\u6CD5\u5132\u5B58\u914D\u63A5\u5668\u914D\u7F6E\u6A94 {0}\u3002
HyadesGA_CBE_Adapter_No_Config_File_Migration_Required_INFO_=IWAT0374I \u4E0D\u9700\u8981\u79FB\u8F49\u914D\u63A5\u5668\u914D\u7F6E\u6A94 {0}\u3002
HyadesGA_CBE_SingleFileSensor_Invalid_Config_File_ERROR_=IWAT0375E SingleOSFileSensor \u914D\u7F6E\u4E0D\u6B63\u78BA\u3002directory \u6216 fileName \u5167\u5BB9\u907A\u6F0F\u6216\u7121\u6548\u3002
HyadesGA_CBE_StaticParserSensor_Invalid_Config_File_ERROR_=IWAT0376E StaticParserSensor \u914D\u7F6E\u4E0D\u6B63\u78BA\u3002directory\u3001fileName \u6216 parserClassName \u5167\u5BB9\u907A\u6F0F\u6216\u7121\u6548\u3002
HyadesGA_CBE_SingleFileOutputter_Invalid_Config_File_ERROR_=IWAT0377E CBEFileOutputter \u914D\u7F6E\u4E0D\u6B63\u78BA\u3002directory \u6216 fileName \u5167\u5BB9\u907A\u6F0F\u6216\u7121\u6548\u3002
pluginName=Hyades \u901A\u7528\u65E5\u8A8C\u914D\u63A5\u5668\u57F7\u884C\u6642\u671F
providerName=Eclipse.org
ContextListener_Schema=\u74B0\u5883\u5B9A\u7FA9\u63A5\u807D\u5668
AdapterComponent_Schema=\u914D\u63A5\u5668\u5143\u4EF6
SubstitutionExtension_Schema=\u66FF\u4EE3\u5EF6\u4F38
HyadesGA-cc=-cc
HyadesGA-ac=-ac
HyadesGADefaultContextConfigurationFile=SimpleContextConfiguration.xml
HyadesGADefaultComponentConfigurationsFile=SimpleComponentConfigurations.xml
HyadesGA=\:
HyadesGAContextsElementTagName=hga\:Contexts
HyadesGAContextElementTagName=hga\:Context
HyadesGAExecutableClassAttributeName=executableClass
HyadesGANameAttributeName=name
HyadesGAUniqueIDAttributeName=uniqueID
HyadesGADescriptionAttributeName=description
HyadesGARoleAttributeName=role
HyadesGALoggingLevelAttributeName=loggingLevel
HyadesGARoleVersionAttributeName=roleVersion
HyadesGARoleCreationDateAttributeName=roleCreationDate
HyadesGARoleVersionDescriptionAttributeName=roleVersionDescription
HyadesGAImplementationVersionAttributeName=implementationVersion
HyadesGAImplemenationCreationDateAttributeName=implementationCreationDate
HyadesGAImplemenationVersionDescriptionAttributeName=implementationVersionDescription
HyadesGAAdapterElementTagName=adapter\:Adapter
HyadesGAAdapterProcessUnitNamespaceAttributeTagName=xmlns\:pu
HyadesGAAdapterProcessUnitNamespaceAttributeValue=http\://www.eclipse.org/hyades/schema/ProcessUnit.xsd
HyadesGAComponentElementTagName=hga\:Component
HyadesGASensorConfigElementTagName=hga\:SensorConfig
HyadesGAtypeAttributeName=type
HyadesGAagentNameAttributeName=agentName
HyadesGAdirectoryAttributeName=directory
HyadesGAfileNameAttributeName=fileName
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAconverterCmdAttributeName=converter
HyadesGAconverterShellAttributeName=shell
HyadesGAexpirationAttributeName=expiration
HyadesGApauseIntervalAttributeName=pauseInterval
HyadesGAmaximumIdleTimeAttributeName=maximumIdleTime
HyadesGAmaximumBlockingAttributeName=maximumBlocking
HyadesGAconfidenceBufferSizeAttributeName=confidenceBufferSize
HyadesGAfileFooterSizeAttributeName=fileFooterSize
HyadesGAwaitTimeAttributeName=waitUntilLoggingTime
HyadesGAcontinuousOperationAttributeName=continuousOperation
HyadesGAContextInstanceElementTagName=cc\:ContextInstance
HyadesGAnestedMessagesAttributeName=nestedMessages
HyadesGAcontainsLineBreaksAttributeName=containsLineBreaks
HyadesGAreplaceLineBreaksAttributeName=replaceLineBreaks
HyadesGAstartPatternAttributeName=startPattern
HyadesGAendPatternAttributeName=endPattern
HyadesGAincludeStartPatternAttributeName=includeStartPattern
HyadesGAincludeEndPatternAttributeName=includeEndPattern
HyadesGAlineBreakSymbolAttributeName=lineBreakSymbol
HyadesGARuleElementTagName=RuleElement
HyadesGARuleAttributeTagName=RuleAttribute
HyadesGASubstitutionRuleTagName=SubstitutionRule
HyadesGAPositionsAttributeName=positions
HyadesGAMatchAttributeName=match
HyadesGASubstituteAttributeName=substitute
HyadesGADesignationTokenName=designationToken
HyadesGASeparatorTokenAttributeName=separatorToken
HyadesGAIndexAttributeName=index
HyadesGAParserTagName=cc\:Parser
HyadesGAResourceURLAttributeName=resourceURL
HyadesGAcontextListenerAttributeName=contextListener
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAstaticParserAgentName=Generic Log Parser Agent
HyadesGAUsePreviousMatchSubstitutionAsDefault=usePreviousMatchSubstitutionAsDefault
HyadesGASensorTagName=cc\:Sensor
HyadesGAOutputterTagName=cc\:Outputter
HyadesGAConfigurationTagName=cc\:Configuration
HyadesGAStaticParserSensorTypeTagName=sensor\:StaticParserSensor
HyadesGAAdapterCBESensorTypeTagName=sensor\:AdapterCBESensor
HyadesGAPropertyElementTagName=pu\:Property
HyadesGAPropertyNameAttributeName=propertyName
HyadesGAPropertyValueAttributeName=propertyValue
HyadesGASensorPropertyElementTagName=sensor\:SensorProperty
HyadesGASensorPropertyNameAttributeName=propertyName
HyadesGASensorPropertyValueAttributeName=propertyValue
HyadesGAInputLogFilenameTag=file_path
HyadesGALogVersionTagName=version
HyadesGADefaultLogVersionTagName=Default
HyadesGAExtensionPointPackageNameTag=org.eclipse.hyades.logging.parsers
HyadesGAExtensionPointNameTag=logParser
HyadesGAExtensionPointIDTag=ID
HyadesGAUnknownNameTag=unknown
HyadesGAStaticParserOutputterTagName=StaticParserOutputter
HyadesGAStaticParserLoggerKeyName=loggerKey
HyadesGASingleFileSensorTagName=sensor\:SingleFileSensor
HyadesGAStaticParserSensorTagName=sensor\:StaticParserSensor
HyadesGASingleFileOutputterTypeTagName=op\:SingleFileOutputterType
HyadesGALogOutputterTypeTagName=op\:LoggingAgentOutputterType
HyadesGAEclipseErrorDialogOutputterTypeTagName=op\:EclipseErrorDialogOutputter
HyadesGAuseBuiltInFunctionAttributeName=useBuiltInFunction
HyadesGAsubstitutionExtensionClassAttributeName=substitutionExtensionClass
HyadesGAdefaultValueAttributeName=defaultValue
HyadesGAtimeFormatAttributeName=timeFormat
HyadesGAConfigFileRootAttributeName=ConfigFileRoot
